# OnBanException Someone has set a +e flag on the channel
Parameters
    $0 = source nick
                $1 = source username
                $2 = source hostname
                $3 = banexception mask
Window
Channel window
Description
Triggered when someone sets a +e (Ban Exception) flag on the channel
See also
onbanexceptionremove

Index, Events

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008